driver: Hydrotrend
host: siwenna.colorado.edu
id: 0ad1abf0-b144-40b9-9e25-977ecf9f2253
prefix: /scratch/mpiper/wmt/analyst/0ad1abf0-b144-40b9-9e25-977ecf9f2253
server: https://csdms.colorado.edu/wmt/api-analyst
start_time: '2018-11-02T17:36:19.460352'
stdout: stdout
